@import url('https://fonts.googleapis.com/css2?family=Sansation:ital,wght@0,300;0,400;0,700;1,300;1,400;1,700&display=swap');

body{
    background-color: rgb(35, 35, 35);
    color:aliceblue;
    font-size: 1.5rem;
}

a{
    color:white;
    
}

a:hover{
    color:rgb(218, 44, 44);
}

#myName{
    color:rgb(218, 44, 44);

}

.project-demos{
    display: flex;
    gap: 10px;
    flex-wrap: wrap;
    justify-content: center;
}

.project-demos img{
    max-width: 30%;
    height: auto;
    object-fit: contain;
}

hr{
    height:5px;
    background-color:rgb(218,44,44);
    border: none;
    
}


.sansation-light {
  font-family: "Sansation", sans-serif;
  font-weight: 300;
  font-style: normal;
}

.sansation-regular {
  font-family: "Sansation", sans-serif;
  font-weight: 400;
  font-style: normal;
}

.sansation-bold {
  font-family: "Sansation", sans-serif;
  font-weight: 700;
  font-style: normal;
}

.sansation-light-italic {
  font-family: "Sansation", sans-serif;
  font-weight: 300;
  font-style: italic;
}

.sansation-regular-italic {
  font-family: "Sansation", sans-serif;
  font-weight: 400;
  font-style: italic;
}

.sansation-bold-italic {
  font-family: "Sansation", sans-serif;
  font-weight: 700;
  font-style: italic;
}
